require.config({
  baseUrl:  "./js/",
  paths: {
    jquery: "lib/jquery",
    underscore:  "lib/underscore",
    backbone:  "lib/backbone",
    "backbone.localStorage": "lib/backbone.localStorage",
    text:  "lib/text",
    models:  "models",
    collections: "collections",
    views: "views",
    templates: "templates"
  },

  shims: {

    underscore: {
      exports: "_"
    },

    backbone:  {
      deps:  ["jquery","underscore"],
      exports: "Backbone"
    },

    "backbone.localStorage": {
       deps: ["backbone"],
       exports: "Backbone"
    },

  }
  
  
});


require(['views/initiative','jquery','underscore'], function(InitiativeView){
  var app = new InitiativeView();
  app.$el.find('#startSession').attr('disabled',false);
});
